# Copyright (c) 2015 iXsystems, Inc.
# All rights reserved.
# This file is a part of TrueNAS
# and may not be copied and/or distributed
# without the express permission of iXsystems.

from django.utils.translation import ugettext_lazy as _

from freenasUI.failover.models import Failover
from freenasUI.freeadmin.tree import TreeNode

BLACKLIST = ['Failover']
NAME = _('Failover')
HIDE = True


class ViewFailover(TreeNode):

    name = _('Failover')
    gname = 'Failover'
    append_to = 'system'
    type = 'opensystem'
    order = 100
